.body {
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	background: url(peruskuvat/tausta.jpg) #efeae0;
	background-repeat: repeat-x;
	border: 0;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 10px;
	font-style: normal;
	line-height: 13px;

}


.table {

width:779 px;
vertical-align:top;
padding:0;

}


.yla {

width:779px;
height:168px;
vertical-align:top;
background:url(peruskuvat/ylavaaka.jpg);
background-repeat:no-repeat;
border:0;

}

.vasen {

width:197px;
height:542px;
vertical-align:top;
background:url(peruskuvat/vasenpysty.jpg);
background-repeat:no-repeat;
border:0;

}

.linkit {

width:582 px;
height:20px;
vertical-align:top;
background-color:#eae6d8;

}

.sisalto {
	width: 574 px;
	vertical-align: top;
	background-color: #FFFFFF;
	border: 0px;
	border-color: #a3ac7a;
	border-style: none solid solid solid;

}

A:link{color:#333333; text-decoration:underline;}
A:visited{color:#B3C3C1; text-decoration:underline;}
A:active{color:#333333; text-decoration:underline;}
A:hover{color:#848685; text-decoration:underline;}

A:link IMG { border: 0px; }
A:visited IMG { border: 0px;}
A:active IMG { border: 0px; }
	
